// JavaScript Document

function click_bouton_page1()
	{
	document.location="#page1"
	}
	
function click_bouton_page2()
	{
	document.location="#page2"
	}
	
function click_bouton_page3()
	{
	document.location="#page3"
	}
